@charset "Shift_Jis";

/* 全体レイアウト */
body{
	scrollbar-face-color:#000000;	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;	scrollbar-track-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	font-size:65%; line-height:175%; margin:0px 10px; font-family:"Verdana"; }

/* リンクの設定 */
#MENU a{ background-color:#000000; text-decoration:none;}
#MENU a:link ,#MENU  a:visited , #MENU a:active { color:#ffee00;}
#MENU  a:hover { color:#ffee00; background-color:#ffffff; border:0px;}
a{	text-decoration:none; border-bottom:1px solid #000000; }
a:link , a:visited { color:#ffee00;}
a:active , a:hover { color:#000000;}

/* 見出し */
h2{	background:url('m.gif') no-repeat; background-position:left center;
	font-size:100%; color:#000000;
	margin:0px 0px 3px 0px; padding:5px 0px 12px 30px;}

/* ページ設定 */
#START {background:url('t2.gif') no-repeat left top; margin:0px; padding:0px; }
#MENU {	font-size:300%; width:100%; text-align:left;
	padding:40px 0px 20px 185px; margin:0px 0px 0px 10px; }

#main{
	margin:3px 30px 10px 210px;
              width:320px; height:100%; 
              padding:0px 0px 3px 0px;}



.d-txt{	
              width:500px;
	font-size:10pt; line-height:170%;}

.txt{	text-align:left; margin:0px 0px 25px 0px; padding:0px 20px 0px 12px; }




/* そのほか設定 */
strong{	font-weight:bold; color:#000000;
	border:0px; background-color:#ffff00;}
img {	border:0px; }

/* リスト */
ul{	margin:0px 0px 3px 20px;}
ul li{	list-style:square;}

/* フォームの設定 */
form {	margin:0px 0px 3px 0px; }
textarea {font-size:100%; line-height:125%; color:#333333; 
	border:1px solid #dddddd; }
input {	font-size:100%; color:#333333; background:#ffffff;
 	border:1px solid #dddddd; }